/* Social login Gnav */
.social-login.gnav {
  max-width: 320px;
}

.social-login.gnav .social-login__container {
  line-height: 25px;
  text-align: left;
}

.social-login.gnav .social-login__container .fb-overlay-container {
  margin-bottom: 10px;
}

.social-login.gnav label {
  font-size: 13px;
}

.social-login.gnav .social-login__terms {
  margin-top: 10px;
}
.social-login__terms {
  display: block;
}

/* Gnav Content */
@media (min-width: 768px) {
  .gnav-item-v1 .social-login.gnav .social-login__email-opt-in {
    text-align: center;
    display: inline-block;
    margin-bottom: 0;
  }
  .gnav-item-v1 .social-login.gnav .social-login__email-opt-in input[type=checkbox] {
    text-align: center;
    float: none;
  }
  .gnav-item-v1 .social-login.gnav .social-login__email-opt-in label {
    display: inline;
    margin-left: 10px;
  }
  .gnav-item-v1 .social-login.gnav .social-login__terms {
    text-align: center;
    margin-top: 0;
  }
  .pg_wrapper .social-login .social-login__email-opt-in,
  .pg_wrapper .social-login .social-login__terms {
    text-align: center;
  }
  .checkout-single-page .social-login .social-login__email-opt-in,
  .checkout-single-page .social-login .social-login__terms {
    text-align: center;
  }
}
/* Sign In Page */
@media only screen and (max-width: 600px) {
  #signin-block .social-login .social-login__email-opt-in label {
    vertical-align: bottom;
  }
}

/* Profile prefernce page */
@media only screen and (min-width: 768px) {
  .social-info .social-info__connect {
    display: table;
  }

  .social-info .social-info__connect .fb-login-button {
    vertical-align: middle;
  }

  #registration #facebook_disconnect input.form-submit {
    width: 62%;
  }
}

.social-info a {
  text-decoration : underline;
}

/* Checkout page */
@media only screen and (max-width: 600px) {
  .checkout .social-login .social-login__email-opt-in label {
    margin: 0;
    padding-top: 0;
    line-height: inherit;
  }
  .checkout  section.panel .social-login .social-login__email-opt-in input {
    opacity: 0;
  }
}

.checkout .social-login .social-login__terms {
  display: block;
}

.checkout  #sign-in-panel .social-login input {
  vertical-align: middle;
  width: auto;
  margin-top: 8px;
}

.checkout section.panel section {
  position: inherit;
}

/* Confirmation Page */
.checkout-confirmation-page .social-login {
  padding: 20px;
}

#confirm .social-login .social-login__container h2 {
  text-align: left;
  font-size: 22px;
}

.checkout-confirmation-page .social-login .email-optin {
  vertical-align: top;
  margin-top: 0;
  line-height: 15px;
}

@media only screen and (max-width: 600px) {
  .checkout-confirmation-page .social-login {
    padding: 10px;
  }

  #confirm .social-login .social-login__container h2 {
    font-weight: normal;
  }

  .checkout-confirmation-page .social-login .social-login__container .social-login__email-opt-in {
    padding-top: 0;
  }

  .social-login .social-login__container .social-login__email-opt-in input {
    margin: 0;
  }
}

